WT3360SE Smart Card Problem

  • This topic is empty.
Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #1473
    Avatarneshin
    Member
    • Total Post: 4
    • Newbie

    Hi!

    I have about 100 WT3360SE upgraded to CE 4.2. Current RDP version is 5.1+ b25. Problem is: SC works for only once. Example: if i logon to TS using SC, i connot use it anymore, if i logon normally i can use it once on server. i’ve tried two different SC readers. with other terminals with RDP 5.5 i have no problem. I see 3 ways to possibly fix it:

    1. crossgrade to blazer os. anybody knows does it upport SC-s? i can’t check because i don’t have a conversion kit.

    2. install someway RDP 5.5. is it possible?

    3. make my own linux firmware for it.

    any suggestions?

    #13961
    ConfGenConfGen
    Keymaster
    • Total Post: 11280
    • Jedi Master
    • ★★★★★★★

    Have you tried installing RDP 5.5 like this one

    Cheers
    CG

    #13970
    Avatarneshin
    Member
    • Total Post: 4
    • Newbie

    just tried this 3150 rdp package. there was a problem installing it. terminal said that it is incompatible. i replaced params.ini file and flash went ok. but after restart it gives an error with stop sign tconwiz.exe. i think due to incompatible version of OS.

    p.s. about migrating t1010>blazer i red in this site, i think it is an error in your article, because wyse oficially offer t20 migration and it have to be done thru netxfer. but t1010 flash goes thru xfer.

    more suggestions?

    #13971
    Avatarneshin
    Member
    • Total Post: 4
    • Newbie

    may be this RDP client wants to get something from registry and due to version difference it cannot. maybe possible to import this registry information to this? like this http://msdn.microsoft.com/en-us/library/ms907331.aspx

    #13977
    ConfGenConfGen
    Keymaster
    • Total Post: 11280
    • Jedi Master
    • ★★★★★★★

    I just found out that the RDP version is always tied to the CE version. Older CE versions cannot support newer RDP clients.
    CE4 = RDP5
    CE5= RDP 5.5
    CE6 = RDP6

    CG

    #13978
    Avatarneshin
    Member
    • Total Post: 4
    • Newbie

    so, this means, that migration to blazer and rdp upgrade are impossible. then i have to build my own linux pack. 🙁

    #13979
    ConfGenConfGen
    Keymaster
    • Total Post: 11280
    • Jedi Master
    • ★★★★★★★

    Yes, that looks like.

    CG

    #19257
    Avatartarren
    Member
    • Total Post: 6
    • Newbie

    My smart card authentication is not working, is there any technical fault that I need to be check out. I am in the same problem as you are facing. Any more advice regarding this is most welcome.

Viewing 8 posts - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.